body {
	margin: 0;
	padding: 0;
	font-family: 'Poppins', sans-serif !important;
	overflow-x: hidden;
}
a {
	text-decoration: none !important;
}
::-moz-selection {
 color: #fff;
 background: #ffbc97;
}
::selection {
	color: #fff;
	background: #ffbc97;
}
.pdd {
	padding: 0!important;
}
.home {
	width: 100%;
	padding: 0;
	position: absolute;
	z-index: 999;
}
.top-banner {
	padding: 0;
	background: #fff;
}
.lang {
	margin: 20px 0;
	padding: 0;
}
.lang select {
	width: 100%;
	height: 25px;
	margin: 0;
	font-size: 10px;
	padding: 0 5px;
	color: #4c4c4c;
	background: none;
	outline: none;
	line-height: 28px;
	border: 1px solid #4c4c4c;
}
.call {
	margin: 24px 0;
	padding: 0 !important;
}
.call p {
	font-size: 20px;
	line-height: normal;
	margin: 0;
	padding: 0;
	text-align: center;
	font-weight: 500;
}
.call p .fa {
	margin: 0 5px 0 0;
}
.social {
	margin: 20px 0;
}
.social ul {
	margin: 0;
	padding: 0;
	text-align: right;
}
.social li {
	list-style: none;
	margin: 0 .5%;
	padding: 0;
	display: inline-block;
}
.social li img {
	width: 30px;
	border-radius: 100%;
	border: 2px solid #4c4c4c;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.social li:hover img {
	border: 2px solid #ff7321;
	background-color: #ff7321;
}
.enquiry {
	width: 100%;
	height: 28px;
	margin: 0 auto;
	padding: 0;
	text-align: center;
	font-size: 12px;
	line-height: 28px;
	display: block;
	font-weight: 500;
	color: #4c4c4c;
	border: 1px solid #4c4c4c;
	text-transform: uppercase;
	-webkit-transition: .8s;
	-moz-transition: .8s;
	-o-transition: .8s;
	transition: .8s;
}
.enquiry .fa {
	margin: 0 5px 0 0;
}
.enquiry:hover, .enquiry:focus {
	color: #fff;
	background: #4c4c4c;
}
.modal-open .modal {
	z-index: 999999999;
}
.form-in {
	margin: 0;
	padding: 0;
}
.form-in .ff1 {
	width: 47.5%;
	height: 40px;
	margin: 5px;
	border: 1px solid #f0f0f0;
	font-size: 13px;
	line-height: 24px;
	padding: 10px;
	text-align: left;
	font-weight: 200;
	color: #000;
	letter-spacing: .2px;
	outline: none;
}
.form-in .ff2 {
	width: 100%;
	height: 90px;
	margin: 5px 0;
	border: 1px solid #f0f0f0;
	font-size: 13px;
	line-height: 24px;
	padding: 10px;
	text-align: left;
	font-weight: 200;
	color: #000;
	letter-spacing: .2px;
	outline: none;
}
.form-in .ff3 {
	width: 130px;
	height: 35px;
	margin: 5px 0;
	padding: 0;
	font-size: 13px;
	float: right;
	background: #2e455c;
	outline: none;
	border: none;
	color: #fff;
	text-align: center;
	text-transform: uppercase;
}
.menu {
	position: relative;
	z-index: 999999;
	padding: 15px 0 0 0;
}
.logo {
	padding: 0 !important;
	position: relative;
}
.logo img {
	
	padding: 25px 15px;
	margin: -90px 0 0 0;
	display: block;
	background-color: #fff;
	-webkit-box-shadow: -5px 5px 7px 0px rgba(0,0,0,0.1);
	-moz-box-shadow: -5px 5px 7px 0px rgba(0,0,0,0.1);
	box-shadow: -5px 5px 7px 0px rgba(0,0,0,0.1);
}
.menu-banner {
}
.menu-collapser {
	position: relative;
	width: 100%;
	height: 48px;
	padding: 0 10px;
	color: #FFF;
	font-size: 13px;
	line-height: 48px;
	background-color: #19b5e6;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
.collapse-button {
	position: absolute;
	right: 8px;
	top: 50%;
	width: 40px;
	padding: 7px 10px;
	color: #FFFFFF;
	font-size: 14px;
	text-align: center;
	background-color: #0E0E0E;
	border-radius: 2px;
	cursor: pointer;
	transform: translate(0, -50%);
	-o-transform: translate(0, -50%);
	-ms-transform: translate(0, -50%);
	-moz-transform: translate(0, -50%);
	-webkit-transform: translate(0, -50%);
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box
}
.collapse-button:hover, .collapse-button:focus {
	color: #FFF;
	background-color: #040404
}
.collapse-button .icon-bar {
	display: block;
	height: 2px;
	width: 18px;
	margin: 2px 0;
	background-color: #F5F5F5;
	border-radius: 1px
}
ul.slimmenu {
	width: 100%;
	margin: 0;
	padding: 0;
	list-style-type: none;
	text-align: right;
}
ul.slimmenu:before, ul.slimmenu:after {
	content: '';
	display: table
}
ul.slimmenu:after {
	clear: both
}
ul.slimmenu.collapsed li {
	display: block;
	width: 100%;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box
}
ul.slimmenu.collapsed li>ul {
	position: static;
	display: none
}
ul.slimmenu.collapsed li a {
	display: block;
	border-bottom: 1px solid rgba(0,0,0,0.075);
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box
}
ul.slimmenu.collapsed li .sub-toggle {
	height: 40px
}
ul.slimmenu li {
	position: relative;
	display: inline-block;
}
ul.slimmenu li ul {
	margin: 0;
	list-style-type: none
}
ul.slimmenu li ul li {
	background: #fff;
	width: 100%;
}
ul.slimmenu li>ul {
	position: absolute;
	left: 0;
	top: 100%;
	z-index: 999;
	display: none;
	width: 100%;
	height: auto;
	padding: 0;
	min-width: 200px;
	background: #fff;
}
ul.slimmenu li>ul>li ul {
	position: absolute;
	left: 100%;
	top: 0;
	z-index: 999;
	display: none;
	width: 100%
}
ul.slimmenu li a {
	margin: 0 11px;
	padding: 0px 4px;
	line-height: 29px;
	font-size: 12px;
	letter-spacing: 0.1px;
	text-decoration: none;
	color: #000;
	font-weight: 500;
	display: inline-block;
	text-transform: uppercase;
	position: relative;
	transition: background-color 0.5s ease-out;
	-o-transition: background-color 0.5s ease-out;
	-moz-transition: background-color 0.5s ease-out;
	-webkit-transition: background-color 0.5s ease-out;
}
ul.slimmenu li a:after {
	position: absolute;
	content: '';
	margin: 0;
	padding: 0;
	width: 0;
	height: 2px;
	left: 0;
	bottom: 0;
	background: #ff7321;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
ul.slimmenu li a:hover:after {
	width: 100%;
}
ul.slimmenu li ul li a {
	width: 100%;
	display: block;
	line-height: 18px;
	padding: 8px 10px;
	border-bottom: 1px solid #e8e4e4;
}
ul.slimmenu li.active a {
	color: #ff7321;
}
ul.slimmenu li.active a:after {
	width: 100%;
}
ul.slimmenu li a:hover {
	color: #ff7321;
}
ul.slimmenu li .sub-toggle {
	background: none repeat scroll 0 0;
	position: absolute;
	right: 6px;
	top: 0;
	z-index: 999;
	width: 10px;
	height: 100%;
	text-align: center;
	cursor: pointer;
}
ul.slimmenu li .sub-toggle:before {
	content: '';
	display: inline-block;
	height: 100%;
	margin-right: -0.25em;
	vertical-align: middle
}
ul.slimmenu li .sub-toggle>i {
	display: inline-block;
	color: #333;
	font-size: 7px;
	vertical-align: middle;
}
ul.slimmenu>li {
}
ul.slimmenu>li:first-child, ul.slimmenu>li.has-submenu+li {
	border-left: 0
}
.slide-banner {
	position: relative;
}
.slide-banner img {
	width: 100%;
}
.slide-banner .carousel-indicators {
	bottom: 2%;
}
.slide-banner .carousel-indicators li {
	width: 25px;
	height: 8px;
	border: 2px solid #ff7321;
	border-radius: 4px;
	margin: 0 3px;
}
.slide-banner .carousel-indicators .active {
	width: 25px;
	height: 8px;
	background-color: #ff7321;
	margin: 0 3px;
}
.slide-form {
	position: absolute;
	width: 260px;
	height: auto;
	margin: 0;
	padding: 0;
	top: 30%;
	right: 8%;
	z-index: 999;
}
.slide-form-in {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 20px;
	position: relative;
	background: #fff;
	-webkit-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.15);
	-moz-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.15);
	box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.15);
}
.slide-form-in form {
	margin: 0;
	padding: 0;
}
.slide-form-in .ss1 {
	width: 100%;
	height: 35px;
	margin: 0 0 15px 0;
	padding: 5px 10px;
	background: #f5f5f5;
	font-size: 12px;
	text-align: left;
	line-height: 30px;
	color: #000;
	border: none;
	border-bottom: 1px solid #ffbc97;
	outline: none;
}
.slide-form-in .ss2 {
	width: 100%;
	min-width: 100%;
	max-width: 100%;
	height: 80px;
	min-height: 80px;
	margin: 0 0 10px 0;
	padding: 5px 10px;
	background: #f5f5f5;
	font-size: 12px;
	text-align: left;
	line-height: 26px;
	color: #000;
	border: none;
	border-bottom: 1px solid #ffbc97;
	outline: none;
}
.slide-form-in .ss3 {
	width: 100%;
	height: 35px;
	margin: 0;
	padding: 0;
	color: #fff;
	background: #ff7321;
	border: none;
	font-size: 13px;
	text-align: center;
	text-transform: uppercase;
	cursor: pointer;
	outline: none;
}
.about {
	padding: 60px 0;
}
.tittle {
	font-size: 26px;
	text-align: center;
	margin: 0;
	padding: 0;
	color: #333;
	letter-spacing: .4px;
	font-weight: 500;
}
.tittle2 {
	text-align: left;
}
.hr1 {
	width: 80px;
	height: 11px;
	margin: 7px auto;
	padding: 0;
	border: none;
	background: url(../images/hr.png) no-repeat;
}
.hr2 {
	width: 40px;
	height: 2px;
	margin: 7px 0;
	padding: 0;
	border: none;
	background: #ff7321;
}
.ab-box {
	padding: 0 !important;
	margin: 20px 0;
}
.ab-box .ab-box-img {
	overflow: hidden;
	height: 200px;
	position: relative;
}
.ab-box .ab-box-img:before {
	position: absolute;
	content: '';
	margin: 0;
	padding: 0;
	bottom: -6px;
	left: 10px;
	width: 0;
	height: 0;
	z-index: 9;
	border-left: 20px solid transparent;
	border-right: 20px solid transparent;
	border-bottom: 20px solid #fff;
}
.ab-box .ab-box-img img {
	width: auto;
	height: 100%;
	margin-left: -45px;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.ab-box:hover .ab-box-img img {
	margin-left: 0;/*	-webkit-transform: scale(1.2, 1.2);
	-moz-transform: scale(1.2, 1.2);
	-o-transform: scale(1.2, 1.2);
	transform: scale(1.2, 1.2);*/
}
.ab-box .ab-box-img .mask {
	position: absolute;
	width: 0;
	height: 0;
	margin: 35% 50%;
	padding: 0;
	background: rgba(0, 76, 183, 0.65);
	z-index: 3;
	opacity: 0;
	left: 0;
	top: 0;
	-webkit-transition: 1s;
	-moz-transition: 1s;
	-o-transition: 1s;
	transition: 1s;
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-ms-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	transform: rotate(0deg);
}
.ab-box .ab-box-img .mask a {
	width: 100px;
	height: auto;
	color: #fff;
	text-align: center;
	line-height: 30px;
	display: block;
	border: 1px solid #fff;
	margin: 31% auto 0 auto;
	font-weight: 600;
	font-size: 12px;
	letter-spacing: .5px;
	white-space: nowrap;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.ab-box .ab-box-img .mask a:hover, .ab-box .ab-box-img .mask a:focus {
	background: #fff;
	color: #003176;
}
.ab-box:hover .ab-box-img .mask {
	width: 100%;
	height: 100%;
	opacity: 1;
	margin: 0;
	-webkit-transform: rotate(360deg);
	-moz-transform: rotate(360deg);
	-ms-transform: rotate(360deg);
	-o-transform: rotate(360deg);
	transform: rotate(360deg);
}
.ab-box .ab-box-txt {
	padding: 30px;
	border: 1px solid #f0f0f0;
	border-top: none;
}
.ab-box .ab-box-txt h4 {
	color: #003176;
	text-align: left;
	font-size: 15px;
	margin: 0;
	letter-spacing: .5px;
	padding: 0 0 5px 0;
	font-weight: 600;
}
.ab-box .ab-box-txt p {
	color: #5d5d5d;
	text-align: justify;
	font-size: 12px;
	line-height: 21px;
	margin: 0;
	padding: 5px 0;
	font-weight: 400;
}
.ab1 {
	border-bottom: 5px solid #1562a5;
}
.ab2 {
	border-bottom: 5px solid #38bec4;
}
.ab3 {
	border-bottom: 5px solid #855400;
}
.ab4 {
	border-bottom: 5px solid #f89d27;
}
.service {
	padding: 60px 0;
	background: url(../images/bg1.jpg) center center;
	background-size: 100% auto;
	position: relative;
}
.ser-hidden {
	display: none;
}
.ser-box {
	padding: 0 !important;
	margin: 0 0 50px 0;
}
.ser-box2 {
	margin: 0;
}
.ser-box img {
	width: 75px;
	float: right;
	margin: 2px 0;
	padding: 0 0 0 15px;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
	-webkit-filter: grayscale(1);
	-moz-filter: grayscale(1);
	-o-filter: grayscale(1);
	filter: grayscale(1);
}
.ser-box:hover img {
	-webkit-transform: scale(1.15, 1.15);
	-moz-transform: scale(1.15, 1.15);
	-o-transform: scale(1.15, 1.15);
	transform: scale(1.15, 1.15);
	-webkit-filter: grayscale(0);
	-moz-filter: grayscale(0);
	-o-filter: grayscale(0);
	filter: grayscale(0);
}
.ser-box3 img {
	float: left;
	padding: 0 15px 0 0;
}
.ser-box h3, .ser-box h4 {
	color: #333;
	text-align: right;
	font-size: 14px;
	line-height: 20px;
	margin: 0;
	padding: 5px 0;
	font-weight: 500;
}
.ser-box h4 {
	line-height: 40px;
}
.ser-box3 h3, .ser-box3 h4 {
	text-align: left;
}
.ser {
	height: 420px;
	margin: 20px 0 0 0;
	overflow: hidden;
	background: url(../images/ser.png) no-repeat center center;
	background-size: 520px 420px;
}
.features {
	padding: 60px 0;
}
.feature-box {
	padding: 0 0 15px 0 !important;
	position: relative;
}
.feature-box:after {
	position: absolute;
	content: '';
	width: 100%;
	height: 3px;
	margin: 0;
	padding: 0;
	bottom: 0;
	left: 0;
	z-index: -1;
	background: #f0f0f0;
}
.feature-box:before {
	position: absolute;
	content: '';
	width: 0;
	height: 3px;
	margin: 0;
	padding: 0;
	bottom: 0;
	left: 0;
	z-index: 2;
	background: #003176;
	-webkit-transition: 2s;
	-moz-transition: 2s;
	-o-transition: 2s;
	transition: 2s;
}
.feature-box:hover:before {
	width: 100%;
}
.feature-box .feature-box-in {
	overflow: hidden;
	padding: 0 !important;
	margin: 0 0 15px 0;
}
.feature-box .feature-box-in img {
	width: 100%;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.feature-box:hover .feature-box-in img {
	-webkit-transform: scale(1.2, 1.2);
	-moz-transform: scale(1.2, 1.2);
	-o-transform: scale(1.2, 1.2);
	transform: scale(1.2, 1.2);
}
.feature-box h3 {
	color: #003176;
	text-align: left;
	font-size: 16px;
	margin: 0;
	letter-spacing: .5px;
	padding: 5px 0;
	font-weight: 600;
}
.feature-box p {
	color: #5d5d5d;
	text-align: justify;
	font-size: 13px;
	line-height: 23px;
	margin: 0;
	padding: 5px 0;
	font-weight: 400;
}
.doctors {
	padding: 0 0 60px 0;
}
.doctors p {
	color: #9c9c9c;
	text-align: center;
	font-size: 13px;
	line-height: 23px;
	margin: 0;
	padding: 10px 0;
	letter-spacing: .8px;
	font-weight: 500;
}
.doctor-box {
	padding: 0 !important;
	margin: 20px 0 0 0;
}
.doctor-box img {
	width: 100%;
}
.doctor-box h4 {
	color: #333;
	text-align: center;
	font-size: 15px;
	margin: 0;
	letter-spacing: .5px;
	padding: 15px 0 5px 0;
	font-weight: 500;
}
.doctor-box p {
	color: #3498db;
	text-align: center;
	font-size: 12px;
	line-height: 16px;
	margin: 0;
	padding: 0;
	font-weight: 400;
}
.doctor-box .doctor-in {
	position: absolute;
	content: '';
	margin: 0;
	padding: 0;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: url(../images/plus.png) no-repeat;
	background-position: center center;
	z-index: 99;
	opacity: 0;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.doctor-box:hover .doctor-in {
	opacity: 1;
}
.doctor-box .doctor-box-img {
	position: relative;
}
.doctor-box .doctor-box-img:before, .doctor-box .doctor-box-img:after {
	width: 50%;
	height: 0;
	margin: 0;
	padding: 0;
	background: rgba(255, 115, 33, 0.75);
	position: absolute;
	content: '';
	z-index: 9;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.doctor-box .doctor-box-img:before {
	top: 0;
	left: 0;
}
.doctor-box .doctor-box-img:after {
	bottom: 0;
	right: 0;
}
.doctor-box:hover .doctor-box-img:before, .doctor-box:hover .doctor-box-img:after {
	height: 100%;
}
.doctors .carousel-inner {
	padding: 0 0 40px 0;
}
.doctors .carousel-indicators {
	bottom: 0;
}
.doctors .carousel-indicators .active {
	width: 8px;
	height: 8px;
	margin: 0 2px;
	background-color: #3498db;
}
.doctors .carousel-indicators li {
	width: 8px;
	height: 8px;
	margin: 0 2px;
	border-radius: 0;
	background-color: #ccc;
	border: 0px solid #fff;
}
.healthcare {
	padding: 60px 0 80px 0;
	background: url(../images/bg2.jpg) no-repeat;
	background-size: 100% 100%;
}
.healthcare h2 {
	font-size: 26px;
	text-align: center;
	margin: 0;
	padding: 30px 0 0 0;
	color: #fff;
	font-weight: 500;
}
.healthcare p {
	color: #b5e1ff;
	text-align: center;
	font-size: 13px;
	line-height: 21px;
	margin: 0;
	padding: 10px 0;
	letter-spacing: .8px;
	font-weight: 500;
}
.health-box {
	padding: 0 !important;
}
.health-box img {
	width: 180px;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.health-box:hover img {
	transform: rotate(-90deg);
}
.health-box h3 {
	color: #fff;
	text-align: center;
	font-size: 15px;
	margin: 0;
	letter-spacing: .5px;
	padding: 5px 0;
	font-weight: 500;
}
.healthcare .carousel-indicators {
	right: 0;
	bottom: 50%;
	left: auto;
	text-align: right;
	width: 8px;
}
.healthcare .carousel-indicators .active {
	width: 25px;
	height: 25px;
	margin: 5px 0;
	background-color: #fff;
}
.healthcare .carousel-indicators li {
	width: 25px;
	height: 25px;
	margin: 5px 0;
	border-radius: 0;
	background-color: rgba(255, 255, 255, 0.45);
	border: 0px solid #fff;
	display: block;
}
.clients {
	padding: 60px 0;
}
.clients p {
	color: #9c9c9c;
	text-align: center;
	font-size: 13px;
	line-height: 23px;
	margin: 0;
	padding: 10px 17%;
	letter-spacing: .8px;
	font-weight: 500;
}
.clients img {
	width: 100%;
}
.btn1 {
	width: 100px;
	height: auto;
	color: #1562a5;
	text-align: center;
	line-height: 30px;
	display: block;
	margin: 0 auto;
	font-weight: 600;
	font-size: 12px;
	letter-spacing: .5px;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.btn1:hover, .btn1:focus {
	color: #3498db;
}
.client-box {
	background: #1562a5;
	padding: 28px 0;
	position: relative;
	z-index: 9;
}
.client-box:before {
	position: absolute;
	content: '';
	width: 100%;
	height: 100%;
	top: 0;
	left: 100%;
	z-index: -1;
	background: #eef5fb;
}
.c-img {
	z-index: 9999;
}
.clients h4 {
	color: #1562a5;
	text-align: center;
	font-size: 17px;
	margin: 0;
	letter-spacing: .5px;
	padding: 5px 0 16px 0;
	font-weight: 500;
}
.client-box ul {
	margin: 0;
	padding: 0 0 0 15px;
}
.client-box ul li {
	list-style: none;
	color: #fff;
	text-align: left;
	font-size: 13px;
	line-height: 23px;
	margin: 0;
	padding: 6px 0 6px 25px;
	letter-spacing: .8px;
	font-weight: 400;
	position: relative;
}
.client-box ul li:after {
	position: absolute;
	content: "\f178";
	font-family: 'FontAwesome';
	margin: 0;
	padding: 0;
	font-size: 12px;
	left: 0;
	top: 6px;
	color: #fff;
	-webkit-transition: .8s;
	-moz-transition: .8s;
	-o-transition: .8s;
	transition: .8s;
}
.client-box ul li:hover:after {
	color: #ff7321;
	-webkit-transform: rotate(360deg);
	-moz-transform: rotate(360deg);
	-ms-transform: rotate(360deg);
	-o-transform: rotate(360deg);
	transform: rotate(360deg);
}
.client-box2 ul li {
	padding: 3.9px 0 3.9px 25px;
}
.apps {
	padding: 0 0 60px 0;
}
.apps-in {
	border-bottom: 1px solid #1562a5;
}
.apps-right {
	padding: 50px 0 0 0;
}
.apps-right p {
	color: #5d5d5d;
	text-align: justify;
	font-size: 13px;
	line-height: 23px;
	margin: 0;
	padding: 10px 0;
	font-weight: 400;
}
.apps-right ul {
	margin: 0;
	padding: 20px 0 0 0;
}
.apps-right ul li {
	list-style: none;
	margin: 0;
	padding: 0;
}
.apps-right ul li a {
	color: #3498db;
	text-align: left;
	font-size: 13px;
	line-height: 25px;
	margin: 0;
	padding: 8px 0 8px 30px;
	display: block;
	letter-spacing: .8px;
	text-transform: uppercase;
	font-weight: 400;
	position: relative;
}
.apps-right ul li a:hover, .apps-right ul li a:focus {
	color: #3498db;
}
.apps-right ul li a:after {
	position: absolute;
	content: "\f178";
	font-family: 'FontAwesome';
	margin: 0;
	padding: 0;
	font-size: 16px;
	left: 0;
	top: 9px;
	color: #3498db;
	-webkit-transition: .8s;
	-moz-transition: .8s;
	-o-transition: .8s;
	transition: .8s;
}
.apps-right ul li a:hover:after {
	color: #ff7321;
	-webkit-transform: rotate(360deg);
	-moz-transform: rotate(360deg);
	-ms-transform: rotate(360deg);
	-o-transform: rotate(360deg);
	transform: rotate(360deg);
}
.testimonial {
	padding: 0 0 60px 0;
}
.testimonial h3 {
	color: #1562a5;
	text-align: left;
	font-size: 17px;
	margin: 0;
	letter-spacing: .5px;
	padding: 10px 0 15px 0;
	font-weight: 500;
}
.tth3 {
	text-align: right !important;
}
.test-box {
	padding: 0 !important;
	border: 1px solid #ccc;
}
.test-box img {
	
	padding: 2px;
	border: 1px solid #ccc;
}
.test-box h4 {
	color: #333;
	text-align: center;
	font-size: 14px;
	margin: 0;
	letter-spacing: .2px;
	padding: 10px 0 5px 0;
	font-weight: 500;
}
.test-box h5 {
	color: #333;
	text-align: center;
	font-size: 11px;
	line-height: 13px;
	margin: 0;
	padding: 0;
	font-weight: 400;
}
.test-right {
	padding: 15px;
	
	position: relative;
}
.test-right:before {
	position: absolute;
	content: '';
	width: 10px;
	height: 19px;
	margin: 0;
	padding: 0;
	top: 25%;
	left: -10px;
	background: url(../images/tb-1.png);
}
.test-right2 {
	position: relative;
}
.test-right2:before {
	display: none;
}
.test-right2:after {
	position: absolute;
	content: '';
	width: 10px;
	height: 19px;
	margin: 0;
	padding: 0;
	top: 25%;
	right: -10px;
	background: url(../images/tb-2.png);
}
.test-right p {
	color: #5d5d5d;
	text-align: justify;
	font-style: italic;
	font-size: 15px;
	line-height: 22px;
	margin: 0;
	padding: 5px 0;
	font-weight: 400;
}
.testar1, .testar2 {
	position: absolute;
	width: 18px;
	margin: 0;
	padding: 0;
	left: 27%;
}
.testar1a, .testar2a {
	position: absolute;
	width: 18px;
	margin: 0;
	padding: 0;
	right: 27%;
}
.testar1, .testar1a {
	top: 45%;
}
.testar2, .testar2a {
	top: 60%;
}
footer {
	background: url(../images/fbg.png) no-repeat bottom left;
}
.footer-top {
	padding: 40px 0 52px 0;
	background: #1562a5;
}
.footer-top img {
	width: 70px;
}
.ft1 {
	border-right: 1px solid #227bc7;
}
.footer-top h3 {
	color: #fff;
	text-align: center;
	font-size: 15px;
	margin: 0;
	line-height: 20px;
	
	letter-spacing: .5px;
	padding: 5px 0;
	font-weight: 600;
}
.footer-top p {
	color: #fff;
	text-align: center;
	font-size: 13px;
	line-height: 20px;
	margin: 0;
	letter-spacing: .4px;
	padding: 5px 5%;
	font-weight: 400;
}
.footer-map img {
	width: 100%;
}
.footer-copy {
	padding: 5px 0 0 0;
}
.footer-copy h6 {
	color: #5d5d5d;
	font-size: 12px;
	line-height: 45px;
	font-weight: 500;
	margin: 0;
	text-align: center;
	padding: 0;
	letter-spacing: .4px;
}
.footer-copy h6 a, .footer-copy h6 a:hover, .footer-copy h6 a:focus {
	color: #1562a5;
}
.footer-copy ul {
	margin: 0;
	padding: 0;
	text-align: right;
}
.footer-copy ul li {
	list-style: none;
	display: inline-block;
	margin: 0 2px;
	padding: 0;
}
.footer-copy ul li img {
	width: 40px;
}
.inner-banner {
	width: 100%;
	position: relative;
}
.inner-banner img {
	width: 100%;
}
.brd-in {
	padding: 10px 0;
	margin: -22px 0 40px 0;
	background: rgba(255, 115, 33, 0.82);
	position: relative;
	z-index: 999999;
}
.scp-brc {
	background-color: transparent !important;
	text-align: left;
	margin: 0 !important;
	padding: 0 !important;
}
.scp-brc li a {
	font-size: 13px;
	line-height: 24px;
	padding: 7px 0;
	text-align: right;
	font-weight: 400;
	color: #fff;
	letter-spacing: .5px;
}
.innerpage {
	margin: 0;
	padding: 0 0 40px 0;
}
.innerpage p {
	font-size: 13px;
	text-align: justify;
	font-weight: 400;
	line-height: 24px;
	margin: 0;
	letter-spacing: .3px;
	padding: 6px 0;
	color: #7f7f7f;
}
.inner-right {
	padding: 0 0 15px 0;
	margin: 10px 0;
	background: #fff;
	-webkit-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.15);
	-moz-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.15);
	box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.15);
}
.inner-right h3 {
	font-size: 16px;
	font-weight: 600;
	text-align: center;
	
	letter-spacing: .5px;
	color: #fff;
	background: #1562a5;
	margin: 0 0 10px 0;
	padding: 10px 0;
}
.inner-right h3 .fa {
	margin: 0 5px 0 0;
}
.inner-right form {
	margin: 0;
	padding: 0;
}
.inner-right form ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
 color: #333;
}
.inner-right form ::-moz-placeholder { /* Firefox 19+ */
 color: #333;
}
.inner-right form :-ms-input-placeholder { /* IE 10+ */
 color: #333;
}
.inner-right form :-moz-placeholder { /* Firefox 18- */
 color: #333;
}
.inner-right .t1 {
	width: 100%;
	height: 40px;
	margin: 7px 0;
	padding: 5px 10px;
	font-size: 12px;
	line-height: 40px;
	font-weight: 400;
	text-align: left;
	color: #333;
	outline: none;
	border: none;
	background: #f5f5f5;
	border-bottom: 1px solid #ffbc97;
	letter-spacing: .4px;
}
.inner-right .t2 option {
	background: #ffff;
}
.inner-right .t2 {
	width: 100%;
	height: 40px;
	margin: 7px 0;
	padding: 5px 10px;
	font-size: 12px;
	line-height: 40px;
	font-weight: 400;
	text-align: left;
	color: #333;
	outline: none;
	box-shadow: none;
	border: none;
	background: #f5f5f5;
	border-bottom: 1px solid #ffbc97;
}
.inner-right .t3 {
	width: 100%;
	max-width: 100%;
	min-width: 100%;
	height: 90px;
	min-height: 90px;
	margin: 7px 0;
	padding: 5px 10px;
	font-size: 12px;
	line-height: 24px;
	font-weight: 400;
	text-align: left;
	color: #333;
	box-shadow: none;
	outline: none;
	border: none;
	background: #f5f5f5;
	border-bottom: 1px solid #ffbc97;
	letter-spacing: .4px;
}
.inner-right .t4 {
	width: 100%;
	height: 40px;
	text-align: center;
	line-height: 40px;
	margin: 5px 0;
	padding: 0;
	font-size: 13px;
	font-weight: 400;
	letter-spacing: 1px;
	text-transform: uppercase;
	background: #ff8c49;
	color: #fff;
	border: none;
}

@media only screen and (max-width: 1200px) {
.social li {
	margin: 0;
}
ul.slimmenu li a {
	margin: 0 5px;
}
.ab-box .ab-box-txt h4 {
	font-size: 13px;
}
.service {
	background: url(../images/bg1.jpg) center center fixed no-repeat;
	background-size: cover;
}
.ser-box img {
	width: 65px;
}
.ser-box {
	margin: 0 0 40px 0;
}
.ser-box h4 {
	line-height: 24px;
}
}

@media only screen and (max-width: 992px) {
.home {
	position: relative;
	padding: 0 0 20px 0;
}
.logo img {
	
	padding: 0 0 10px 0;
	margin: 0 auto;
	display: block;
	background-color: #fff;
	-webkit-box-shadow: -5px 5px 7px 0px rgba(0,0,0,0);
	-moz-box-shadow: -5px 5px 7px 0px rgba(0,0,0,0);
	box-shadow: -5px 5px 7px 0px rgba(0,0,0,0);
}
.call {
	margin: 0;
	font-size:20px;
}
.social {
	margin: 10px 0;
}
.social ul {
	text-align: center;
}
.menu {
	padding: 0;
}
ul.slimmenu li a {
	text-align: left;
	padding: 5px 4px;
}
ul.slimmenu li a:after {
	display: none;
}
.slide-form {
	position: absolute;
	width: 220px;
	margin: 20px auto;
	top: 2%;
	right: 4%;
}
.ab-box .ab-box-img img {
	width: 100%;
	height: auto;
	margin: 0;
}
.ab-box .ab-box-img .mask a {
	margin: 27% auto 0 auto;
}
.service {
	background: url(../images/bg1.jpg) fixed top center no-repeat;
	background-size: 500% auto;
	z-index: 9;
}
.service:after {
	position: absolute;
	content: '';
	margin: 0;
	padding: 0;
	background: #fff;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	opacity: .9;
	z-index: -1;
}
.ser-hidden {
	display: block;
}
.ser {
	display: none;
}
.ser-box img {
	float: none;
	margin: 5px auto;
}
.ser-box h3, .ser-box h4 {
	text-align: center;
}
.ser-box {
	margin: 10px 0;
}
.feature-box {
	margin: 0 0 40px 0;
}
.healthcare {
	padding: 20px 0 50px 0;
	background: #3998da;
}
.clients h4 {
	padding: 25px 0 16px 0;
}
.clients p {
	padding: 10px 5%;
}
.apps-in {
	border-bottom: 0px solid #1562a5;
}
.testimonial h3 {
	text-align: center;
}
.tth3 {
	text-align: center !important;
}
.test-right {
	margin: 5px 0;
}
.test-right:before {
	display: block;
}
.test-right2:after {
	display: block;
}
.testar1, .testar2 {
	left: 27%;
}
.testar1a, .testar2a {
	right: 27%;
}
.testar1, .testar1a {
	top: 35%;
}
.testar2, .testar2a {
	top: 45%;
}
.testimonial .carousel-inner {
	padding: 0 0 40px 0;
}
.ft1 {
	border-right: 0px solid #227bc7;
}
.footer-copy h6 {
	line-height: 20px;
}
.footer-copy ul {
	margin: 0;
	padding: 10px 0 0 0;
	text-align: center;
}
}

@media only screen and (max-width: 768px) {
.home {
	position: relative;
	padding: 0;
}
.logo img {
	
	padding: 0 0 10px 0;
	margin: 0 auto;
	display: block;
	background-color: #fff;
	-webkit-box-shadow: -5px 5px 7px 0px rgba(0,0,0,0);
	-moz-box-shadow: -5px 5px 7px 0px rgba(0,0,0,0);
	box-shadow: -5px 5px 7px 0px rgba(0,0,0,0);
}
.call {
	margin: 0;
	font-size:20px;
}
.social {
	margin: 10px 0;
}
.social ul {
	text-align: center;
}
.menu {
	padding: 0;
}
ul.slimmenu li a {
	text-align: left;
	padding: 5px 4px;
}
ul.slimmenu li a:after {
	display: none;
}
.slide-form {
	position: relative;
	width: 82%;
	margin: 20px auto;
	top: auto;
	right: auto;
}
.ab-box .ab-box-img img {
	width: 100%;
	height: auto;
	margin: 0;
}
.ab-box .ab-box-img .mask a {
	margin: 27% auto 0 auto;
}
.service {
	background: url(../images/bg1.jpg) fixed top center no-repeat;
	background-size: 500% auto;
	z-index: 9;
}
.service:after {
	position: absolute;
	content: '';
	margin: 0;
	padding: 0;
	background: #fff;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	opacity: .9;
	z-index: -1;
}
.ser-hidden {
	display: block;
}
.ser {
	display: none;
}
.ser-box img {
	float: none;
	margin: 5px auto;
}
.ser-box h3, .ser-box h4 {
	text-align: center;
}
.ser-box {
	margin: 10px 0;
}
.feature-box {
	margin: 0 0 40px 0;
}
.healthcare {
	padding: 20px 0 50px 0;
	background: #3998da;
}
.clients h4 {
	padding: 25px 0 16px 0;
}
.client-box:before {
	display: none;
}
.apps-in {
	border-bottom: 0px solid #1562a5;
}
.testimonial h3 {
	text-align: center;
}
.tth3 {
	text-align: center !important;
}
.test-right {
	margin: 5px 0;
}
.test-right:before {
	display: none;
}
.test-right2:after {
	display: none;
}
.testar1, .testar1a {
	top: auto;
	bottom: 0;
}
.testar1, .testar2 {
	top: auto;
	bottom: 0;
}
.testar2, .testar2a {
	top: auto;
	bottom: 0;
}
.testar1, .testar1a {
	left: 40%;
}
.testar2, .testar2a {
	right: 40%;
	left: auto;
}
.testimonial .carousel-inner {
	padding: 0 0 40px 0;
}
.ft1 {
	border-right: 0px solid #227bc7;
}
.footer-copy h6 {
	line-height: 20px;
}
.footer-copy ul {
	margin: 0;
	padding: 10px 0 0 0;
	text-align: center;
}
}

@media only screen and (max-width: 480px) {
.home {
	position: relative;
	padding: 0;
}
.logo img {
	
	padding: 0 0 10px 0;
	margin: 0 auto;
	display: block;
	background-color: #fff;
	-webkit-box-shadow: -5px 5px 7px 0px rgba(0,0,0,0);
	-moz-box-shadow: -5px 5px 7px 0px rgba(0,0,0,0);
	box-shadow: -5px 5px 7px 0px rgba(0,0,0,0);
}
.call {
	margin: 0;
	font-size:20px;
}
.social {
	margin: 10px 0;
}
.social ul {
	text-align: center;
}
.menu {
	padding: 0;
}
ul.slimmenu li a {
	text-align: left;
	padding: 5px 4px;
}
ul.slimmenu li a:after {
	display: none;
}
.slide-form {
	position: relative;
	width: 82%;
	margin: 20px auto;
	top: auto;
	right: auto;
}
.ab-box .ab-box-img img {
	width: 100%;
	height: auto;
	margin: 0;
}
.ab-box .ab-box-img .mask a {
	margin: 27% auto 0 auto;
}
.service {
	background: url(../images/bg1.jpg) fixed top center no-repeat;
	background-size: 500% auto;
	z-index: 9;
}
.service:after {
	position: absolute;
	content: '';
	margin: 0;
	padding: 0;
	background: #fff;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	opacity: .9;
	z-index: -1;
}
.ser-hidden {
	display: block;
}
.ser {
	display: none;
}
.ser-box img {
	float: none;
	margin: 5px auto;
}
.ser-box h3, .ser-box h4 {
	text-align: center;
}
.ser-box {
	margin: 10px 0;
}
.feature-box {
	margin: 0 0 40px 0;
}
.healthcare {
	padding: 20px 0 50px 0;
	background: #3998da;
	display:none;
}
.clients h4 {
	padding: 25px 0 16px 0;
}
.apps-in {
	border-bottom: 0px solid #1562a5;
}
.testimonial h3 {
	text-align: center;
}
.tth3 {
	text-align: center !important;
}
.test-right {
	margin: 5px 0;
}
.test-right:before {
	display: none;
}
.test-right2:after {
	display: none;
}
.testar1, .testar1a {
	top: auto;
	bottom: 0;
}
.testar1, .testar2 {
	top: auto;
	bottom: 0;
}
.testar2, .testar2a {
	top: auto;
	bottom: 0;
}
.testar1, .testar1a {
	left: 40%;
}
.testar2, .testar2a {
	right: 40%;
	left: auto;
}
.testimonial .carousel-inner {
	padding: 0 0 40px 0;
}
.ft1 {
	border-right: 0px solid #227bc7;
}
.footer-copy h6 {
	line-height: 20px;
}
.footer-copy ul {
	margin: 0;
	padding: 10px 0 0 0;
	text-align: center;
}
}
.font_mob
{
	font-size:22px;
}
@media only screen and (max-width: 450px) {
.font_mob
{
	font-size:13px;
}	
}
.min-height-desktop
{
	min-height: 305px !important;
}
@media only screen and (max-width: 770px) {
	.min-height-desktop
	{
		min-height: 0px !important;
	}	
	.btn_slots{
		font-size:11px;
		font-weight:normal;
	}
}




